.list_title{
	color:#FFFFFF;
	background:#19a0da;
	font-weight:bold;
	text-align:center;
}
.font_title{
	font-size:12px;
	font-weight:bold;
	color:#FFFFFF;
}
.font_top{
	font-size:14px;
	font-weight:bold;
	color:#000000;
}
.color_red{
	color:#FF0000;
}
.color_gray{
	color:#999999;
}
.menu_bg {
	border-top: #f1f1f1 4px solid; padding-left: 18px; background: #e7e7e7; vertical-align: middle; border-bottom: #cccccc 3px solid; font-weight:bold; font-size:12px
}
.menu_item{
	font-size: 12px; background-image: url(http://www.ayeso.com/images/td_bg_01.gif); color: #000000; text-indent: 20pt; line-height: 30px
}

.wh {
	float:left;
	width:183px;
	height:132px;
	margin:5px 0;
	text-align:center;
	background-color:#ebeff1;
	border:#c1c7cb 1px solid;
}
.space {float:left; width:10px;}
.img {
	height:100px;
	padding-top:3px;
}
.top {
	height:18px;
}
.bluelink a:link, .bluelink a:visited {
	color: #0c54bf; text-decoration: none; font-weight:bold
}
.bluelink a:hover, .bluelink a:active {
	color: #FF6600; text-decoration: none; font-weight:bold
}
.list{
	margin-top:1px;
	height:42px;
	line-height:20px;
	padding-left:10px;
	text-align:left;
}
.hot_txt_title {
	font-weight: bold;
	font-size: 14px;
	color: #d02d01;
}